/* No comment provided by engineer. */
"\n\nThis message will not be displayed again." = "\n\nЭто сообщение больше не будет выводиться на дисплей.";
/* No comment provided by engineer. */
"Cancel" = "Отмена";
/* No comment provided by engineer. */
"Error: %@\n\nRemote control of most applications will not work. If you provided an administrator's name and password but still received this error, please contact the developer via the Contact page at www.rowmote.com and report error %i." = "Ошибка: %1$@\n\nПульт дистанционного управления большинства приложений работать не будет. Если вы задали имя и пароль администратора, но по-прежнему получили эту ошибку, пожалуйста, свяжитесь с разработчиком через страницу Contact по адресу www.rowmote.com и сообщите об ошибке %2$i.";
/* No comment provided by engineer. */
"If remote control does not work, please load System Preferences, select Universal Access, and check the box 'Enable access for assistive deivces'." = "Если пульт дистанционного управления не работает, пожалуйста, загрузите параметры System Preferences, выберите дотсуп Universal Access и отметьте ячейку 'Включить доступ к вспомогательным средствам'.";
/* No comment provided by engineer. */
"Quit" = "Выйти";
/* No comment provided by engineer. */
"Quit Rowmote Helper?" = "Выйти из Rowmote Helper?";
/* No comment provided by engineer. */
"Remote control of most applications will not work. This is an Apple error which should be fixed after restarting your computer. Please restart and try again." = "Пульт дистанционного управления большинства приложений работать не будет. Это ошибка Apple, которая должна исправиться после перезагрузки вашего компьютера. Пожалуйста, перезапуститесь и повторите попытку.";
/* No comment provided by engineer. */
"Rowmote Helper %@ is now active" = "Rowmote Helper %@ сейчас активен";
/* No comment provided by engineer. */
"Rowmote Helper failed to enable 'access for assistive devices'." = "Rowmote Helper не удалось включить 'доступ к вспомогательным средствам'.";
/* No comment provided by engineer. */
"Rowmote Helper failed to repair permissions." = "Rowmote Helper не удалось восстановить разрешения.";
/* No comment provided by engineer. */
"Rowmote Helper is needed for Rowmote to talk to your computer. It is now running in the background; it will not display an icon. It will automatically run when your computer starts up unless you quit it.\n\nIf you have enabled a firewall, please allow incoming connections for Rowmote Helper, which uses port 5842.\n\nYou may quit Rowmote Helper by double-clicking its icon again." = "Rowmote Helper необходим для Rowmote, чтобы общаться с вашим компьютером. Сейчас он запущен в фоновом режиме; он не выводит на дисплей пиктограмму. Он будет автоматически запускаться при запуске вашего компьютера, если вы из него не выйдете.\n\nЕсли вы включили брандмауэр, пожалуйста разрешите входящие соединения для Rowmote Helper, который использует порт 5842.\n\nВы можете выйти из Rowmote Helper двойным повторным щелчком по его пиктограмме.";
/* No comment provided by engineer. */
"Rowmote Helper needs to enable access for assistive devices to allow some remote control functions." = "Rowmote Helper необходимо включить доступ к вспомогательным средствам, чтобы разрешить некоторые функции пульта дистанционного управления.";
/* No comment provided by engineer. */
"Rowmote Helper needs to repair permissions to enable remote control functions." = "Rowmote Helper нужно восстановить разрешения, чтобы включить функции пульта дистанционного управления.";
/* No comment provided by engineer. */
"Rowmote Helper version %@ is currently running. Do you wish to quit Rowmote Helper?" = "В настоящее время запущена версия Rowmote Helper %@. Вы хотите выйти из Rowmote Helper?";
/* Name shown when the screen saver is active */
"Screen Saver" = "Экранная заставка";
/* No comment provided by engineer. */
"To authenticate Rowmote, please enter the PIN displayed on %@." = "Чтобы подтвердить подлинность Rowmote, пожалуйста, введите PIN, показанный на экране %@.";
/* No comment provided by engineer. */
"your device" = "ваше устройство";
